@charset "utf-8";
/* CSS Document */

#clinical_sites_container {width: 525px;}

.clinical-sites {    float: left;
    margin: 0 22px 10px 0;
    padding: 0;
    width: 240px;}

.clinical-sites a.image
{
    text-align: center;
    margin: 0 auto;
    padding: 0;
}

.clinical-sites img
{
padding: 0;
}

div#clinical_sites_container.clinical-sites ul
{
    padding-bottom: 15px;
        margin-top: 5px;
}
div#clinical_sites_container .clinical-sites li
{
    margin-bottom: 3px;
    margin-left: 0px;
}

.clinical-sites h3
{
    padding-left: 10px;
        font-size: 12px;
}

.clinical-sites ul
{
    padding-left: 20px;
}